<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh3415m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Generate Storage List (whinh3415m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print a <Link href="/baanerp/wh/glossary/glossary#000384" role="glossary">storage list</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>You can specify:</ListIntro>
				<ListItem>The reporting criteria.</ListItem>
				<ListItem>The sort sequence for the report.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000012" role="manual">To generate and put away inbound advice</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="runnumber"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Run</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/wh/glossary/glossary#000020" role="glossary">number of the run</Link> for which the storage list is generated.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="device.selection"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Device Selection By</Title>
			</Header>
			<FuncDesc>If you select <GUIRef href="" role="manual">Default Device</GUIRef>, the default printer is used to print the storage list.</FuncDesc>
			<SimpleSection><List><ListIntro>The default printer on which the storage list is printed is:</ListIntro>
					<ListItem>The default printer is the printer specified for the zone in the <GUIRef href="/baanerp/wh/wmd/whwmd3110s000" role="session">Warehouse - Zone (whwmd3110s000)</GUIRef> session.</ListItem>
					<ListItem>If no printer is specified for the zone or zones are not used, the default printer is the printer specified for the <GUIRef href="/baanerp/wh/inh/whinh3415m000" role="session">Generate Storage List (whinh3415m000)</GUIRef> activity in the <GUIRef href="/baanerp/wh/inh/whinh0106m000" role="session">Activities by Procedure (whinh0106m000)</GUIRef> session.</ListItem>
				</List>
				<Paragraph>If no printer is specified for the <GUIRef href="/baanerp/wh/inh/whinh3415m000" role="session">Generate Storage List (whinh3415m000)</GUIRef> activity, you must manually specify a printer in the . <GUIRef href="/baanerp/tt/stp/ttstpsplopen" role="session">Select Device (ttstpsplopen )</GUIRef> dialog.</Paragraph>
				<Paragraph>If you select <GUIRef href="" role="manual">Specific Device</GUIRef>, you must select a printer in the <GUIRef href="/baanerp/tt/stp/ttstpsplopen" role="session">Select Device (ttstpsplopen )</GUIRef> dialog.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="order.by"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Table Field</Title>
			</Header>
			<FuncDesc>The name of the table field based on which the storage list will be sorted.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="descend"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Desc</Title>
			</Header>
			<FuncDesc>If this check box is selected, the table field is sorted in descending order. If this check box is cleared, the table field is sorted in ascending order.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="a.stmi"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Nw Stor Mis</Title>
			</Header>
			<FuncDesc>If this check box is selected, a new storage mission is generated for each occurrence of the value of the <GUIRef href="/baanerp/wh/inh/whinh4103m000#whinh403.sfdt" role="formfield">Table Field</GUIRef> field.</FuncDesc>
			<SimpleSection><SectionTitle>Example</SectionTitle>
			</SimpleSection>
			<SimpleSection><Paragraph>If the <GUIRef href="/baanerp/wh/inh/whinh4103m000#whinh403.sfdt" role="formfield">Table Field</GUIRef> field has the value <GUIRef href="/baanerp/wh/inh/whinh3415m000#loca.f" role="formfield">Location</GUIRef>, a new storage mission is created for each location that is in the selection range.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="sl.action"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Run</Title>
			</Header>
			<FuncDesc>Use this field to indicate which the action to be carried out by the current session.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
